Search documentation of grizzly

# View Source Grizzly.ZWave.CommandClasses.HumidityControlMode (grizzly v7.4.2)

HumidityControlMode

# Summary

## Types

mode()

## Functions

decode_mode(v)
encode_mode(atom)

# Types

Link to this type

# mode()

View Source

    @type mode() :: :off | :humidify | :dehumidify | :auto

# Functions

Link to this function

# decode_mode(v)

View Source
Link to this function

# encode_mode(atom)

View Source